﻿/**
 * Parameters of the Battle Loading screen.
 */
{
  "battleLoading": {
    // Format of clock on the Battle Loading Screen.
    // http://php.net/date
    "clockFormat": "H:i:s",
    // true - enable display of battle tier.
    "showBattleTier": false,
    // true - disable Platoon icons. This blank space can house, for example, clan logos.
    "removeSquadIcon": false,
    // Display options for Team/Clan logos.
   "clanIcon": {                               // Display options for Team/Clan logos
      "show": true,                             //   false - Disable Team/Clan logos in Battle Loading Screen
      "x": -348,                                   //   Position on the X axis, relative to the vehicle icon
      "y": 4,                                   //   Position on the Y axis, relative to the vehicle icon
      "xr": -348,                                  //   Position on the X axis for right side (positive values run to the *inside* of the table)
      "yr": 4,                                  //   Position on the Y axis for right side
      "w": 16,                                  //   Width of the Team/Clan logo
      "h": 16,                                  //   Height of the Team/Clan logo
      "alpha": 90                               //   Transparency of the Team/Clan logo
    },
    // false - disable highlight of icons during battle start depends on ready state.
    "darkenNotReadyIcon": true,
     // Display format for the left panel (macros allowed, see macros.txt).
    "formatLeftNick": "<font color='{{c:wn8}}'>{{name}}<font size='12'> {{clan}}</font></font><font color='{{c:winrate}}'> {{winrate%2d~%}}</font>",
	"formatRightNick": "<font color='{{c:winrate}}'>{{winrate%2d~%}} </font><font color='{{c:wn8}}'>{{name}}<font size='12'> {{clan}}</font></font>",
	"formatLeftVehicle": "<font color='#999999'>{{vehicle}}</font> <font color='{{c:kb}}'>{{kb%2d~k}}</font> <font color='{{c:wn8}}'>{{wn8}}</font><font color='{{c:t-winrate}}'>   {{t-winrate%2d~%}}</font>",
	"formatRightVehicle": "<font color='{{c:t-winrate}}'>{{t-winrate%2d~%}}   </font><font color='{{c:wn8}}'>{{wn8}}</font> <font color='{{c:kb}}'>{{kb%2d~k}}</font> <font color='#999999'>{{vehicle}}</font>"
  }
}