﻿/**
 * Parameters for hangar
 */
{
  "hangar": {
    // true - Disable display of tutorial icon
    "hideTutorial": false,
    // true - Show XWN8 instead of XEFF in company windows
    "xwnInCompany": true,
	// true - enable locker for gold
    "enableGoldLocker": false,
    // true - enable locker for free XP
    "enableFreeXpLocker": false,
    // true - Use credits instead of gold as default currency for ammo and equipment
    "defaultBoughtForCredits": false,
    // true - Show mastery mark in tech tree
    "masteryMarkInTechTree": true,
    // true - Hide price button in tech tree
    "hidePricesInTechTree": false,
    // true - Allow to consider the exchange of experience with gold in tech tree
    "allowExchangeXPInTechTree": true,
    // true - enable crew auto return function
     "enableCrewAutoReturn": true,
    // true - Enable widgets
    "widgetsEnabled": false,
    // Ping servers
    "pingServers": {
      // true - Enable display of ping to the servers
      "enabled": true,
      // Update interval, in ms
      "updateInterval": 2000,
      // Axis field coordinates
      "x": 120,
      "y": 60,
      // Transparecy
      "alpha": 99,
      // Server to responce time text delimiter
      "delimiter": "  <font face='XVMSymbol' size='18'>\u002A</font>  ",
      // Maximum number of column rows
      "maxRows": 10,
      // Gap between columns
      "columnGap": 10,
      // Text style
      "fontStyle": {
        // Font name
        "name": "Arial",
        "size": 18,         
        "bold": false,        
        "italic": false,    
        // Different colors depending on server responce time
        "color": {
        "great": "0x00FF00", 
        "good": "0x00CCFF",  
        "poor": "0xFFFF00",  
        "bad": "0xFF0000"    
        }
      },
	  // Threshold values defining response quality
      "threshold": {
        // Below this value response is great
        "great": 35,
        // Below this value response is good
        "good": 60,
        // Below this value response is poor
        "poor": 100
        // Values above define bad response
      },
      "shadow": {
        "enabled": true,
        "color": "0x000000",
        "distance": 0,
        "angle": 0,
        "alpha": 70,
        "blur": 4,
        "strength": 2
      }
    },
    // Parameters for tank carousel
    "carousel": ${"carousel.xc":"carousel"},
	 "clock": ${"clock.xc":"clock"},
	// Parameters for comments for players
    "comments": ${"comments.xc":"comments"}
  }
}
