﻿/**
 * Hit log (my hits calculator).
 * Лог попаданий (счетчик своих попаданий).
 */
{
  "hitLog": {
    // false - Disable.
    // false - отключить.
    "visible": true,

    // Show enemy HP left by Alt press
    // Destroyed enemies and enemies HP gets updated only when it markers become visible.
    // Markers are visible only inside 1000m side square.
    // Square with 1000 meters side is game engine restriction. Maximum marker show distance.
    // Particular enemy data will not be updated while you cant see this enemy marker or its wreck.

    // Показывать оставшееся HP врагов по нажатию Alt
    // Уничтоженные враги и вражеское HP обновляется только, когда маркеры становятся видимыми.
    // Маркеры видимы только в квадрате со стороной в 1000м.
    // Квадрат в 1000 метров это ограничение игрового движка. Максимальная дистанция отрисовки маркеров.
    // Данные по конкретному врагу не могут быть обновлены пока не видно его маркер или обломки.
    "hpLeft": {
        // false - Disable.
        // false - отключить.
        "enabled": true,
        // Header - Only localization macros are allowed, see macros.txt.
        // Заголовок - допускаются только макросы перевода, см. macros.txt.
        "header": "<font color='#FFFFFF'>{{l10n:hpLeftTitle}}</font>",
        // Row in HP list (macros allowed, see macros.txt).
        // Строка в списке попаданий (допускаются макроподстановки, см. macros.txt)
        "format": "<textformat leading='-4' tabstops='[50,90,190]'><font color='{{c:hp-ratio}}'>     {{hp}}</font><tab><font color='#FFFFFF'>/ </font>{{hp-max}}<tab><font color='#FFFFFF'>|</font><font color='{{c:vtype}}'>{{vehicle}}</font><tab><font color='#FFFFFF'>|{{nick}}</font></textformat>"
    },
    "x": 245,
    "y": -230,
    "w": 250,
    "h": 230,
    "deadMarker": "<font face='Wingdings'>N</font>",
    "blowupMarker": "<font face='Wingdings'>M</font>",
    "lines": 9,
	"insertOrder": "begin", 	// begin, end
    "direction": "down",		// up, down
    "align": "left",
	"defaultHeader":  "<font color='#CCCCCC'>{{l10n:Hits}}:</font> <font size='13'># <b>0</b></font>",
    "formatHeader": "<font color='#CCCCCC'><b>{{l10n:Hits}}:</b></font> <font size='13'># </font><b>{{n}}</b>    <font color='#CCCCCC'>Damage <font size='16'><b>\u2211</b></font> :</font> <b>{{dmg-total}}</b></font>",
    "formatHistory": "<font color='{{c:wn8}}'>{{name}} ({{vehicle}})</font> - <font color='{{c:dmg-kind}}'>{{dmg}}</font> {{dead}}</font>",
	"groupHitsByPlayer": false,
	"shadow": {                       //   Shadow options
      "alpha": 100,                   //     Opacity
      "color": "0x000000",            //     Color
      "angle": 45,                    //     Offset angle
      "distance": 0,                  //     Offset distance
      "size": 5,                      //     Size
      "strength": 150                 //     Intensity
    }
  }
}
