﻿/**
 * Hit log (my hits calculator).
 * Лог попаданий (счетчик своих попаданий).
 */
{
  "hitLog": {
    // false - Disable.
    // false - отключить.
    "visible": true,

    // Show enemy HP left by Alt press
    // Destroyed enemies and enemies HP gets updated only when it markers become visible.
    // Markers are visible only inside 1000m side square.
    // Square with 1000 meters side is game engine restriction. Maximum marker show distance.
    // Particular enemy data will not be updated while you cant see this enemy marker or its wreck.

    "hpLeft": {
        // false - Disable.
        // false - отключить.
        "enabled": true,
        // Header - Only localization macros are allowed, see macros.txt.
        "header": "<font color='#FFFFFF'>{{l10n:hpLeftTitle}}</font>",
        // Row in HP list (macros allowed, see macros.txt).
        "format": "<textformat leading='-4' tabstops='[50,90,190]'><font color='{{c:hp-ratio}}'>{{hp}}</font><tab><font color='#FFFFFF'>/ </font>{{hp-max}}<tab><font color='#FFFFFF'>|</font><font color='{{c:vtype}}'>{{vehicle}}</font><tab><font color='#FFFFFF'>|{{nick}}</font></textformat>"
    },
    "x": 245,
    "y": -230,
    "w": 300,
    "h": 250,
    "deadMarker": "<font face='Wingdings'>N</font>",
    "blowupMarker": "<font face='Wingdings'>M</font>",
    "lines": 10,
	"insertOrder": "begin", 	// begin, end
    "direction": "down",		// up, down 
	"groupHitsByPlayer": true, // group hits by players name
    "align": "left",
	"defaultHeader":  "<font face='Arial' color='#FF9900'>{{l10n:Hits}}: </font> # 0",
     "formatHeader": "<font face='Arial' color='#ff9900'><b>{{l10n:Hits}}:</b> </font><font color='#CCCCCC'> {{n}} </font><font face='Arial' color='#ff9900'> <b>\u2211:</b> </font><font color='#FF0028'><b>{{dmg-total}}</b> </font>",
    "formatHistory": "<textformat leading='-4' tabstops='[20,50,90,120]'><font size='11'>\u00D7{{n-player}}:</font><tab><font color='#FF0028'>{{dmg-player}}</font><tab><font color='{{c:dmg-kind}}'>{{dmg}}</font><tab>{{vehicle}} - <font color='{{c:wn8}}'>{{nick}}</font> {{dead}}</textformat>",
      "shadow": {                       //   Shadow options
      "alpha": 100,                   //     Opacity
      "color": "0x000000",            //     Color
      "angle": 45,                    //     Offset angle
      "distance": 0,                  //     Offset distance
      "size": 5,                      //     Size
      "strength": 150                 //     Intensity
    }
  }
}
