﻿{
	"damageText": {
            "visible": true,
            "x": 0,
            "y": -65,
            "alpha": 100,
			"color": null,				// V.4.0
            "font": {
              "name": "$FieldFont",
              "size": 14,
              "align": "center",
              "bold": true,
			  "italic": false			// V 4.0
            },
            "shadow": {
              "alpha": 100,
              "color": "0x000000",
              "angle": 0,
              "strength": 150,
              "distance": 0,
              "size": 6
            },
            "speed": 2,
            "maxRange": 60,
            "damageMessage": "-{{dmg}}",
            "blowupMessage": "Ammo Rack!"
          },

  "ally": {
    "vehicleIcon": {
           "visible": true,
           "showSpeaker": false,
            "x": 0,
            "y": -3,
            "alpha": 100,
            "color": null,
            "maxScale": 100,
            "scaleX": 0,
            "scaleY": 0,
            "shadow": {
              "alpha": 100,
              "color": "0x000000",
              "angle": 45,
              "distance": 1,
              "size": 1,
              "strength": 120
            }
          },
   "healthBar": {                      // Health indicator
            "visible": true,                  //   false - Disable
            "x": -26,                         //   Position on the X axis
            "y": -34,                         //   Position on the Y axis
            "alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
            "color": null,                    //   Primary color (dynamic colors allowed, see readme-en.txt)
            "lcolor": null,                   //   Optional color (for the gradient)
            "width": 50,                      //   Width of health bar
            "height": 3,                     //   Height of health bar
            "border": {                       //   Options for substrate and border
              "alpha": 30,                    //     Opacity
              "color": "0x000000",            //     Color
              "size": 1                       //     Border size
            },
            "fill": {                         //   Options for remaining health
              "alpha": 100                     //     Opacity
            },                                //
            "damage": {                       //   Options for animation of health loss
              "alpha": 100,                    //     Opacity
              "color": null,                  //     Color
              "fade": 1                       //     Fade time in seconds
            }
          }, 
    "damageText": {
      "$ref": { "path":"damageText" }
    },
    "damageTextPlayer": {
      "$ref": { "path":"damageText" }
    },
    "damageTextSquadman": {
      "$ref": { "path":"damageText" }
    },

		"contourIcon": {
            "visible": false,
            "x": 6,
            "y": -57,
            "alpha": 100,
            "color": "0x66FF00",
            "amount": 20
          },
		"clanIcon": {				// V 4.0
            "visible": false,
            "x": 0,
            "y": -67,
            "w": 16,
            "h": 16,
            "alpha": 100
          },
    "levelIcon": {
            "visible": true,
            "x": 0,
            "y": -63,
            "alpha": 100
          },
          "actionMarker": {
            "visible": true,
            "x": 0,
            "y": -65,
            "alpha": 100
          },
		  "textFields": [
             {
              "name": "Tank name",				// V 4.0
              "visible": true,
              "x": 0,
              "y": -36,
              "alpha": 100,
              "color": "{{c:wn8}}",
              "font": {
                "name": "$FieldFont",
                "size": 13,
                "align": "center",
                "bold": true,
				"italic": false				// V 4.0
              },
              "shadow": {
                "alpha": 100,
                "color": "000000",
                "angle": 45,
                "strength": 200,
                "distance": 1,
                "size": 2
              },
              "format": "{{vehicle}}"
            },
            {
              "name": "Tank HP",				// V 4.0
              "visible": true,
              "x": 0,
              "y": -16,
              "alpha": 100,
              "color": "0x66FF00",
              "font": {
                "name": "$FieldFont",
                "size": 12,
                "align": "center",
                "bold": true,
				"italic": false					// V 4.0
              },
			  "shadow": {
                "alpha": 100,
                "color": "000000",
                "angle": 45,
                "strength": 200,
                "distance": 1,
                "size": 2
              },
              "format": "{{hp}} / {{hp-max}}"
            }
          ]
        },
  "enemy": {
    "vehicleIcon": {
            "visible": true,
            "x": 0,
            "y": -3,
            "alpha": 100,
            "color": null,
            "maxScale": 100,
            "scaleX": 0,
            "scaleY": 0,
            "shadow": {
              "alpha": 100,
              "color": "0x999000",
              "angle": 45,
              "strength": 120,
              "distance": 1,
              "size": 0
            }
          },
		"healthBar": {                      // Health indicator
            "visible": true,                  //   false - Disable
            "x": -26,                         //   Position on the X axis
            "y": -34,                         //   Position on the Y axis
            "alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
            "color": null,                    //   Primary color (dynamic colors allowed, see readme-en.txt)
            "lcolor": null,                   //   Optional color (for the gradient)
            "width": 50,                      //   Width of health bar
            "height": 3,                     //   Height of health bar
            "border": {                       //   Options for substrate and border
              "alpha": 30,                    //     Opacity
              "color": "0x000000",            //     Color
              "size": 1                       //     Border size
            },
            "fill": {                         //   Options for remaining health
              "alpha": 100                     //     Opacity
            },                                //
            "damage": {                       //   Options for animation of health loss
              "alpha": 100,                    //     Opacity
              "color": null,                  //     Color
              "fade": 1                       //     Fade time in seconds
            }
          },		  
    "damageText": {
      "$ref": { "path":"damageText" }
    },
    "damageTextPlayer": {
      "$ref": { "path":"damageText" }
    },
    "damageTextSquadman": {
      "$ref": { "path":"damageText" }
    },
          "contourIcon": {
            "visible": false,
            "x": 6,
            "y": -57,
            "alpha": 100,
            "color": "0xFF0000",
            "amount": 20
          },
			"clanIcon": {				// V 4.0
            "visible": false,
            "x": 0,
            "y": -67,
            "w": 16,
            "h": 16,
            "alpha": 100
          },
          "levelIcon": {
            "visible": true,
            "x": 0,
            "y": -63,
            "alpha": 100
          },
          "actionMarker": {
            "visible": true,
            "x": 0,
            "y": -65,
            "alpha": 100
          },
		  "textFields": [
             {
			 "name": "Tank name",				// V 4.0
              "visible": true,
              "x": 0,
              "y": -36,
              "alpha": 100,
              "color": "{{c:wn8}}",
              "font": {
                "name": "$FieldFont",
                "size": 13,
                "align": "center",
                "bold": true,
				"italic": false					// V 4.0
              },
              "shadow": {
                "alpha": 100,
                "color": "000000",
                "angle": 45,
                "strength": 200,
                "distance": 1,
                "size": 2
              },
              "format": "{{vehicle}}"
            },
            {
			  "name": "Tank HP",				// V 4.0
              "visible": true,
              "x": 0,
              "y": -16,
              "alpha": 100,
              "color": "0xFF0000",
              "font": {
                "name": "$FieldFont",
                "size": 12,
                "align": "center",
                "bold": true,
				"italic": false					// V 4.0
              },
			  "shadow": {
                "alpha": 100,
                "color": "000000",
                "angle": 45,
                "strength": 200,
                "distance": 1,
                "size": 2
              },
              "format": "{{hp}} / {{hp-max}}"
      }
    ]
  }
}