﻿{
  "damageText": {
            "visible": true,
            "x": 0,
            "y": -65,
            "alpha": 100,
			"color": null,				// V.4.0
            "font": {
              "name": "$FieldFont",
              "size": 14,
              "align": "center",
              "bold": true,
			  "italic": false			// V 4.0
            },
            "shadow": {
              "alpha": 100,
              "color": "0x000000",
              "angle": 0,
              "strength": 150,
              "distance": 0,
              "size": 6
            },
            "speed": 2,
            "maxRange": 60,
            "damageMessage": "-{{dmg}}",
            "blowupMessage": "Ammo Rack!"
          },
		  
  "ally": {
		"vehicleIcon": {
            "visible": true,
            "x": 0,
            "y": -3,
            "alpha": 100,
            "color": "0x075A10",
            "maxScale": 100,
            "scaleX": 0,
            "scaleY": 0,
            "shadow": {
              "alpha": 100,
              "color": "0x000000",
              "angle": 45,
              "strength": 120,
              "distance": 1,
              "size": 0
            }
          },
          "healthBar": {
            "visible": false,
            "x": -26,
            "y": -33,
            "alpha": 0,
            "color": null,
            "lcolor": null,
            "width": 50,
            "height": 3,
            "border": {
              "alpha": 30,
              "color": "0x999000",
              "size": 1
            },
            "fill": {
              "alpha": 30,
              "color": null
            },
            "damage": {
              "alpha": 80,
              "color": null,
              "fade": 1
            }
          },
          

    "damageText": {
      "$ref": { "path":"damageText" }
    },
    "damageTextPlayer": {
      "$ref": { "path":"damageText" }
    },
    "damageTextSquadman": {
      "$ref": { "path":"damageText" }
    },


    	"contourIcon": {
            "visible": true,
            "x": 6,
            "y": -57,
            "alpha": 50,
            "color": "0x112B00",
            "amount": 100
          },
		  "clanIcon": {				// V 4.0
            "visible": false,
            "x": 0,
            "y": -67,
            "w": 16,
            "h": 16,
            "alpha": 100
          },
          "levelIcon": {
            "visible": true,
            "x": 0,
            "y": -63,
            "alpha": 50
          },
          "actionMarker": {
            "visible": true,
            "x": 0,
            "y": -65,
            "alpha": 100
          },
    	"textFields": [
      {
	  		"name": "Tank name",				// V 4.0
              "visible": true,
              "x": 0,
              "y": -36,
              "alpha": 100,
              "color": null,
              "font": {
                "name": "$FieldFont",
                "size": 12,
                "align": "center",
                "bold": true,
				"italic": false					// V 4.0
              },
              "shadow": {
                "alpha": 100,
                "color": "0x000000",
                "angle": 45,
                "strength": 200,
                "distance": 1,
                "size": 3
              },
              "format": "{{vehicle}}"
            },
	     {
		 	"name": "Tank HP",				// V 4.0
              "visible": true,
              "x": 0,
              "y": -22,
              "alpha": 100,
              "color": null,
              "font": {
                "name": "$FieldFont",
                "size": 12,
                "align": "center",
                "bold": true,
				"italic": false					// V 4.0
              },
              "shadow": {
                "alpha": 100,
                "color": "0x000000",
                "angle": 45,
                "strength": 200,
                "distance": 1,
                "size": 3
              },
              "format": "{{nick}}"
            }
    ]
  },


  "enemy": {
    "vehicleIcon": {
            "visible": true,
            "x": 0,
            "y": -3,
            "alpha": 100,
            "color": "0x580A0A",
            "maxScale": 100,
            "scaleX": 0,
            "scaleY": 0,
            "shadow": {
              "alpha": 100,
              "color": "0x000000",
              "angle": 45,
              "strength": 120,
              "distance": 1,
              "size": 0
            }
          },
          "healthBar": {
            "visible": false,
            "x": -26,
            "y": -33,
            "alpha": 0,
            "color": null,
            "lcolor": null,
            "width": 50,
            "height": 3,
            "border": {
              "alpha": 30,
              "color": "0x000000",
              "size": 1
            },
            "fill": {
              "alpha": 30,
              "color": null
            },
            "damage": {
              "alpha": 80,
              "color": null,
              "fade": 1
            }
          },
		  
		  
    "damageText": {
      "$ref": { "path":"damageText" }
    },
    "damageTextPlayer": {
      "$ref": { "path":"damageText" }
    },
    "damageTextSquadman": {
      "$ref": { "path":"damageText" }
    },


    	"contourIcon": {
            "visible": true,
            "x": 6,
            "y": -57,
            "alpha": 50,
            "color": "0x3C0000",
            "amount": 100
          },
		  "clanIcon": {				// V 4.0
            "visible": false,
            "x": 0,
            "y": -67,
            "w": 16,
            "h": 16,
            "alpha": 100
          },
          "levelIcon": {
            "visible": true,
            "x": 0,
            "y": -63,
            "alpha": 50
          },
          "actionMarker": {
            "visible": true,
            "x": 0,
            "y": -65,
            "alpha": 100
          },
    "textFields": [
      {
	  	"name": "Tank name",				// V 4.0
        "visible": true,
              "x": 0,
              "y": -36,
              "alpha": 100,
              "color": "0x4f0000",
              "font": {
                "name": "$FieldFont",
                "size": 13,
                "align": "center",
                "bold": true,
				"italic": false					// V 4.0
              },
              "shadow": {
	              "alpha": 1,
	              "color": "0x000000",
	              "angle": 45,
	              "strength": 120,
        	      "distance": 1,
	              "size": 3
              },
              "format": "{{vehicle}}"
            },
	     {
		 	"name": "Tank HP",				// V 4.0
              "visible": true,
              "x": 0,
              "y": -22,
              "alpha": 100,
              "color": "0x4f0000",
              "font": {
                "name": "$FieldFont",
                "size": 13,
                "align": "center",
                "bold": true,
				"italic": false					// V 4.0
              },
              "shadow": {
	              "alpha": 1,
	              "color": "0x000000",
	              "angle": 45,
	              "strength": 120,
        	      "distance": 1,
	              "size": 3
              },
              "format": "{{nick}}"
      }
    ]
  }
}